version: "3.9"
networks:
  logging:
    external: true
services:
  fluentd:
    image: git.nixc.us/nixius/fluentd:production
    networks:
      - logging
    deploy:
      replicas: 1
      placement:
        constraints:
          - node.hostname == ingress.nixc.us
